# Generated by makepkg 5.0.2
# using fakeroot version 1.24
# Thu Mar 20 15:11:18 UTC 2025
pkgname = cairomm
pkgver = 1.14.3-4
pkgdesc = C++ bindings for Cairo
url = https://www.cairographics.org/cairomm/
builddate = 1742483478
packager = HyperBuilder <hyperbuilder@hyperbola.info>
size = 4017152
arch = i686
license = GPL-2
depend = cairo
depend = libsigc++
makedepend = meson
makedepend = mm-common
